## liblingua-preferred-perl 0.2.4

=== debian/changelog ===
liblingua-preferred-perl (0.2.4-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:21:26 +0100

liblingua-preferred-perl (0.2.4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 23:46:16 +0100

liblingua-preferred-perl (0.2.4-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: add warning about nonexistent
    http://search.cpan.org/dist/Lingua-Preferred/
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies to allow building with
    dpkg-buildpackage -j. Found by Daniel Schepler.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch watch file to metacpan.org, remove obsolete warning.
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Switch to source format "3.0 (quilt)"
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete manual cleaning of stamp files
    + Move dh_installdocs parameter to debian/docs
    + Drop dh_installchangelogs parameter, upstream changelog is
      recognized automatically.
    + Remove no more needed /usr/lib/perl5 handling
    + Remove no more nededed variables
    + Finally switch to minimal dh-style debian/rules file
  * Apply wrap-and-sort
  * Fix the following lintian warnings:
    + copyright-refers-to-symlink-license
  * Update years in debian/copyright
  * Bump Standards-Version to 3.9.5 (no further changes)

  [ Carlo U. Segre ]
  * Removed myself from Uploaders

  [ Gunnar Wolf ]
  * Removing myself as an uploader

 -- Axel Beckert <abe@debian.org>  Wed, 11 Dec 2013 02:44:46 +0100

liblingua-preferred-perl (0.2.4-3) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:06:45 +0200

liblingua-preferred-perl (0.2.4-2) unstable; urgency=low

  * New maintainer: Picked it up in name of the Debian Perl group (pkg-
    perl). (Closes: #331096)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 17 Oct 2005 14:43:51 -0500

liblingua-preferred-perl (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Added 'make test' to debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  5 Jan 2004 11:54:00 -0600

liblingua-preferred-perl (0.2.2-2) unstable; urgency=low

  * Changed maintainer address from @ieee.org to @debian.org.
  * Removed DH_COMPAT settting from debian/rules.
  * Added debian/compat file to replace DH_COMPAT setting.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Mar 2003 13:10:48 -0600

liblingua-preferred-perl (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 21 Jan 2003 10:20:50 -0600

liblingua-preferred-perl (0.2.1-5) unstable; urgency=low

  * Added debian/watch to look for new package versions as they come out.
  * Removed "full stop" (i.e. ".") from debian/control Description line.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 15:10:21 -0600

liblingua-preferred-perl (0.2.1-4) unstable; urgency=low

  * Changed debian/copyright to reference /usr/share/common-licenses.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  3 Nov 2002 16:20:19 -0600

liblingua-preferred-perl (0.2.1-3) unstable; urgency=low

  * Minor packing cleanups.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 29 Oct 2002 10:16:26 -0600

liblingua-preferred-perl (0.2.1-2) unstable; urgency=low

  * Debian packaging clean-up.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  6 Oct 2002 15:40:04 -0500

liblingua-preferred-perl (0.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 24 Sep 2002 20:20:44 -0500
