=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Preferred .*/Lingua-Preferred-(.*)\.tar\.gz    debian      uupdate
